Subject: Re: cygwish80 and egcs help
From: [email-masked] (Earnie Boyd)

14 Oct 1998 13:39:17 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], Sudhakar Ganti <[email-masked]>

Did you have to download the updates from Mumit's page again?  If yes,
did you remember to turn the binary mode switch on the ftp?  If not,
how did you unarchive the files?

---Sudhakar Ganti <[email-masked]> wrote:
>
> Hi,
> 
> I recently had to re-install my win95 (non OSR2)
> and all the software. Before, I had exactly the
> same system and software installed and I could
> apply all the modified tcl/tk binaries and
> dll and made the cygwish work. As well I could
> successfully install the egcs.
> 
> But after clean re-install of win95 and making
> the system as before, I cannot apply the same
> changes (modified tcl/tk binaries as well as
> egcs). The executables refuse to work with
> "The program cannot be run in DOS mode". Any
> help is appreciated regarding this. I am
> using win95 binaries. Thanks.
> 
> -Sudhakar
> 
> -----
> Free e-mail group hosting at http://www.eGroups.com/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".